RubyGems Navigation menu

shoulda-let 0.0.6

A simple let for shoulda

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.6 - April 09, 2014 (5 KB)
  2. 0.0.5 - June 03, 2013 (6 KB)
  3. 0.0.4 - December 12, 2012 (5,5 KB)
  4. 0.0.3 - August 24, 2012 (5 KB)
  5. 0.0.2 - August 24, 2012 (5 KB)
Zeige alle Versionen (6 total)

Runtime Abhängigkeiten (1):

shoulda >= 0

Besitzer:

Autoren:

  • Michael Grosser

SHA 256-Prüfsumme:

000c2813b41a40bcc68440d6afa460e338ca40f77404914589acf77f8eacbbaf

Downloads insgesamt 34.387

Für diese Version 6.726

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: